.App {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.navBar {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  width:50vw;
  height: 100%;
  background-color: #5b9cff;
  padding-left: 5vw;
  padding-right: 5vw;
  border-radius: 25pc;
}

.navItem{
  margin: 12px;
  background-color: rgb(235, 235, 235);
  border-radius: 15px;
  padding: 8px;

}

.navLink {
  text-decoration: none;
  font-weight: bold;
  color: black;
}



